import Cookies from "js-cookie";
// import storage from "good-storage";
// const token = 'token'
const TokenKey = "Authorization";

// 获取token
export function getToken() {
    return Cookies.get(TokenKey);
}

// 设置token
export const setToken = (token) => {
    return Cookies.set(TokenKey, token);
};
export default {
	getToken,
	setToken,
}